E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

G::BatchFile::NoThrow Struct Reference

Overload discriminator for G::BatchFile. More...

`#include <gbatchfile.h>`

## Detailed Description

Overload discriminator for G::BatchFile.

Definition at line 45 of file gbatchfile.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gbatchfile.h